module libpng_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libpng
const libpng_path = "/usr/lib/libpng16.so.16"
libpng_handle = C_NULL
get_libpng_path() = libpng_path
const libpng = "libpng16.so.16"
function __init__()
    global libpng_handle = dlopen(libpng_path)
end
end
